--
-- $Id$
--
-- stel de weergave van kennisbank items in op 'pop-up' (2) ipv 'pop-up en altijd zichtbaar' (0)

DEFINE thisfile = 'PNBR#51535.SQL'
DEFINE dbuser   = '^PNBR'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

UPDATE fac_faq
   SET fac_faq_displaymode = 2
 WHERE fac_faq_displaymode = 0;

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 1); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile